h1{font-size:27px;line-height:1.2em;margin:30px 0 20px 0;}
h2{font-size:18px;line-height:1.2em;padding-right:0px;}
body,p{font-size:17px;}
.content-center{float:left;width:100%;padding:0 3% }
.columns-4 .sub-inner-content{margin:0;}
.sub-page-heading h1{/* font-size:45.13px;line-height:65px; */font-size:27px;line-height:1.2em;}
#sub-container .content-center{float:left;width:100%;padding:0 4% }
#sub-container iframe{width:100% !important;}
.hr-line::before{width:100px !important;}
#header .logo{margin:10px 0 }
#header .phone,.arrow-link{display:none }
#home-banner .bx-controls-direction{display:none;}
.overlay .overlya-arrow:after{border-width:medium 2px 2px medium;height:10px;width:10px;right:13px }
.overlay .overlya-arrow{padding:5px 40px 5px 22px;position:relative }
.overlay.blueocorona-banner-1 .overlya-arrow:after{top:44% }
#home-banner .bx-controls{top:19% }
.arrow-link-in{height:85px;top:-35px;width:50px }
.overlay span{padding:7px 22px;margin:0 0 5px }
.overlay .overlya-arrow::after{top:42%;}
#home-banner{font-size:20px;position:relative;}
#home-content{font-size:50px;text-align:center;padding: 20px 0 0 0; }
#home-content .desp{font-size:57px;line-height:25px;}
#home-content .purple-txt{padding:0 28px;}
#home-content p{text-align:left }
#home-content .heading{font-size:98.13%;}
.down-arrow{animation-name:none;-webkit-animation-name:none;}
#services-head{font-size:50px;padding:30px 0 }
#services-head .heading{margin:0 0 10px;}
#services-head .heading.hr-line:before{width:132px;}
#services-blocks .service-block{width:95%;padding:8% 2.5% 24% }
#services-blocks .service-block:last-child{padding:8% 2.5% 12% }
#about-us{font-size:50px;}
#about-us .heading{margin:0px;font-size: 25px; }
.benefit-single{font-size:100px!important;width:100% !important;}
#benefit-statmnts li{padding:0 0 35px;width:100%;text-align: center;}
#benefit-statmnts ol.custom-num > li:before{position:static;display:block;margin:0 auto 10px;}
#benefit-statmnts{width:100% !important }
#benefit-statmnts .benefit-head{margin:0 0 10px;}
#case-studies{font-size:50px;padding:25px 0 0px;}
#case-studies .heading{margin:0 0 10px }
#case-studies .heading.hr-line:before{width:100px;}
#case-studies .sub-heading{font-size:42.05%;line-height:130%;margin:0 0 25px;}
.free-icon-container .free-stuff-icon-inner{display:none;}
#case-studies .bx-viewport{height:auto !important;}
#case-studies #case-blocks{left:0 !important;width:100% !important;}
#case-studies .case-block{margin:0 0 30px !important;}
#case-studies .case-img{display:none;}
#case-studies .case-block-innner > p{display:none;}
#free-stuff{font-size:50px }
#free-stuff-btm{font-size:100px }
#free-stuff .heading,#free-stuff .sub-heading{margin:0 0 5px }
#free-stuff .heading.hr-line:before{width:100px;}
#free-tabs .ui-tabs-nav li{width:100%;border-right:none;border-bottom:1px solid #fff }
#free-stuff-top{padding:25px 0 860px }
#free-stuff-btm .ui-tabs-nav{margin:-868px 0 0;}
#companies-logo{padding:25px 0 50px;}
#companies-logo .hr-line::before{display:none;}
#companies-logo-blocks{padding:0 5%;width:90%;}
.cmp-logo-more{display:none;}
#logo-row-area ul li{border:1px solid #d4d6d8;display:block;float:left;height:90px;width:49.3%;}
#logo-row-area ul li:last-child{border:1px solid #d4d6d8;}
#logo-row-area ul li:hover .logo-border{border:2px solid #612e8a;}
.logo-border{border:2px solid rgba(0, 0, 0, 0);height:96%;width:98%;}
.cmp-logo-more a::after{top:33%;}
.top-left-trng{border-right:20px solid rgba(0, 0, 0, 0);border-top:20px solid #612e8a;}
#logo-row-area{background:#fff;float:left;padding:7% 4%;width:92% }
#logo-row-area .logo-row:first-child .logo-row-title{top:-20px;}
#free-tabs .gform_wrapper form li{width:100%;margin:0 0 25px }
#free-tabs .gform_wrapper form li:nth-child(2n+1){margin:0 0 25px;width:100% }
#free-tabs .gform_wrapper form li#field_1_6{margin:0 0 25px;}
#free-tabs .gform_wrapper #field_1_5.transition-label label,#free-tabs .gform_wrapper #field_1_6.transition-label label,#free-tabs .gform_wrapper #field_2_5.transition-label label,#free-tabs .gform_wrapper #field_2_6.transition-label label,#free-tabs .gform_wrapper #field_3_5.transition-label label,#free-tabs .gform_wrapper #field_3_6.transition-label label,#free-tabs .gform_wrapper .transition-label label{transform:translate3d(0, -38px, 0);-webkit-transform:translate3d(0, -38px, 0);-moz-transform:translate3d(0, -38px, 0);-ms-transform:translate3d(0, -38px, 0) }
#free-tabs .gform_page{border:medium none;margin:0;padding:54px 0 0;}
#gform_next_button_1_1,#gform_next_button_2_1,#gform_next_button_3_1{display:none;}
#free-tabs #gform_page_1_2,#free-tabs #gform_page_2_2,#free-tabs #gform_page_3_2{display:block !important;padding:12px 0 22px;}
#free-tabs .gform_footer{width:160px;}
#companies-logo,#more-about-us{font-size:50px }
.logo-block img{width:70%;}
#more-about-us{padding:32px 0 10px }
#more-about-us .heading{margin:0 0 10px;font-size: 25px; }
#more-about-us .hr-line::before{left:109%;top:55%;}
#more-about-us .icons-left img{width:100%;max-width:100% }
#more-about-us .sub-heading h1{font-size:25px;line-height:32px;margin: 25px 0px;}
#more-about-us #content-accs{font-size:75px;margin-bottom: 25px;}
#more-about-us .icons-left{width:100% }
#more-about-us .icons-rit{float:left;margin:0px;width:100%;font-size:67px;}
#more-about-us .phone{float:none;margin:0 auto;padding:0;width:194px }
#more-about-us .phone-lft{margin:16px 0 0;}
#more-about-us .phone-lft-btm:after{font-size:52px;right:-60px;}
#blog-news{display:none }
#phone-bar .phone{padding:25px 0 83px;}
#phone-bar .phone{width:196px;}
#offices{padding:25px 0 0;}
#offices .hr-line::before,#bc-services-area{display:none;}
#bc-offices{border-bottom:none }
#bc-offices .bc-office-single{display:block;float:left;margin:0 0 95px;width:100% }
#bc-offices #text-3 .bc-office-single{margin:0 0 95px;}
#offices .office-address{margin-left:0;text-align:center;width:100%;}
#footer .footer-social{float:none;margin:0;padding:9px 0;text-align:center;width:100%;}
#footer .footer-logo{float:none;margin:10px 0px;text-align:center;width:100%;}
#offices .bc-office-in{margin:0 auto;width:100% }
#footer .footer-links{float:none;text-align:center;padding:0 0 9px;}
#bc-offices .bc-office-single{font-size:90px;}
#footer{font-size:12px;padding:25px 0;}
.footer-social a{height:32px;line-height:32px;width:32px;}
/**/
.back-post{font-size:100px;line-height:0;margin:-16px 0 33px;float:left;display:none;}
.back-post a{font-size:15%;display:inline-block;}
.pagination-container{margin:0 0 10px;}
.sub-title-container{box-shadow:none; display:none;}
.sub-title{position:static;margin:14px 0;}
.bubble-icon-conatiner{display:none;}
.sub-title-container .content-center span{margin:0;}
.tool-bar{display:none;}
.columns-1,.columns-2,.columns-3,.columns-4{width:100%;}
.columns-block .columns-2{margin:0 0 20px 0;}
.columns-block .columns-3{margin:0 0 20px 0;}
#sub-container .columns img{width:100%;}
#subform-group{display:none !important;padding:8% 5%;position:static;width:90%;margin:0 0 20px;}
#subform-group .gform_footer{width:100%;}
.portfolio-columns .columns-feture-img{height:auto;}
.columns-feture-img img{width:100%;}
.portfolioContainer-main .columns-3.portfolio-columns{width:100%;}
.portfolio-columns .columns-feture-img{height:auto;}
.case-study-img{width:100%;text-align:center; margin:0px 0px 20px 0px;}
.study-form-area{width:100%;margin: 0px 0px 30px !important;}
#case-study-form .gform_wrapper form li{margin:0 0 30px;width:100%;}
#case-study-form .gform_wrapper .check-box-filed{float:left;margin:0 0 15px;width:100%;position:static;}
#case-study-form .gform_wrapper .check-box-filed li label{margin:0 0 20px 26px;width:84%;float:left;}
#case-study-form .gform_footer{float:none;margin:0 auto;}
.quote-name{clear:both;}
#carousel.flexslider .slides > li{margin-right:15px;}
.our-team-term h2.hr-line::before{display:none;}
#sidebar-columns .post-columns .hr-line::before{width:70px !important;}
.flexslider-inner{margin:0 auto;width:240px;}
#carousel.flexslider .slides img{margin:0 auto !important;}
.block-blue{width:auto;}
#url-free-seo-analysis input[type="text"]{width:235px;}
#url-free-seo-analysis .block-blue-ribbon{background:none }
.sub-content-form .gform_wrapper form li{width:100%;margin:0 0 35px;}
.sub-content-form .gform_wrapper form li:nth-child(2n+2){margin:0 0 35px;width:100%;}
.sub-content-form .gform_wrapper form li#field_9_4{margin:0 0 35px 0;width:100%;}
.sub-content-form .gform_wrapper form li#field_9_5{margin:0 0 35px 0;width:100%;}
.single-content-form_wrapper.gform_wrapper{padding:2% 2.5% 4%;}
.single-content-form_wrapper.gform_wrapper .get{margin:10px 0 0;text-align:center; width:100%;}
.single-content-form_wrapper.gform_wrapper form li.free-ppc-field{width:100%;}
.single-content-form_wrapper#gform_wrapper_24 form li{width:100%;margin:0 0 35px }
.single-content-form_wrapper#gform_wrapper_24 #field_24_4{width:100%;position:static;}
.single-content-form_wrapper#gform_wrapper_30 form li{width:100%;margin:0 0 35px }
.single-content-form_wrapper#gform_wrapper_30 #field_30_4{width:100%;position:static;}
.view-content .services-wrapper .views-row{width:100%;margin:0 0 20px 0;}
.view-content .services-wrapper .views-field-field-icon-fid{float:left;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;text-align:center;}
.view-content .services-wrapper .service-txt{float:left;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.sub-inner-content .row,.table-container-1,.table-container{display:none;}
.list-block .columns-list{margin-right:0;}
#other-work .hr-line:before{width:50px !important;}
#subform-group .gform_wrapper h3{margin:0 0 20px;}
#team-conatiner .bio-left{width:100%;}
#team-conatiner .bio-right{margin:0;width:100%;}
#team-conatiner .portfolio-title{padding:0px 0px 20px 0px;}
.columns-4 .single-content-form_wrapper.gform_wrapper form li p{font-size:19px;}
.columns-4 .single-content-form_wrapper.gform_wrapper li .free-ppc-text{font-size:28px;}
.columns-4 .single-content-form_wrapper.gform_wrapper .get{text-align:center;}
.service-inner .heading:before{display:none;}
.service-inner .single-faq-head h3{font-size:22px;padding-right:20px;}
/*ppc1*/
.banner-text span{padding:5px 20px 5px 10px;box-sizing:border-box;}
.heading-top{font-size:17.02px;}
.heading-bottom{font-size:23.78px;}
.marketing-services-content .marketing-services-wrapper li{width:100%;text-align:center;display:block;}
.marketing-field-icon,.marketing-service-txt{display:block;width:100%;}
.form-title p{font-size:23.27px;}
.form-title p span{font-size:50.16px;}
#gform_wrapper_44 ul li{width:100%;margin:0 0 50px 0 !important;}
.form-center{float:left;width:100%;padding:30px 0;height:auto;}
.contact-blue-bg .form-center{background:#192c5c;}
.contact-green-bg .form-center{background:#90c841;}
.contact-purple-bg .form-center{background:#612e8a;}
.contact-orange-bg .form-center{background:#e6782b;}
.form-title{margin:0;}
.acm-image,.acm-des{display:block;width:100%;}
#sub-container .subhead-here > iframe{height:175px;}
.subhead-here > p{padding:0;}
.marketing-consultation ul li{display:block;}
.marketing-consultation ul li img{width:auto;}
.support-team ul,.companies-helped ul{column-count:1;-moz-column-count:1;-webkit-column-count:1;list-style-type:none;text-align:center;display:block;width:100%;}
.marketing-consultation ul{margin:20px 0;}
/*ppc1*/
#popmake-9285.popmake,#popmake-overlay.popmake-overlay{display:none !important;}
.blueocorona-banner-1{left:2%;}
.overlay.blueocorona-banner-1 span{font-size:50%;line-height:20px;margin:0;padding:3px 10px;}
.overlay.blueocorona-banner-1 .overlya-arrow{font-family:"Montserrat-bold";font-size:45%;padding:6px 10px;}
#header-ribbon img{width:100%;margin-left:0px;}
div.pp_pic_holder,.div.ppt,.pp_details{width:100% !important;}
div.pp_pic_holder{left:0 !important }
.pp_content{height:100% !important;min-width:40px;width:100% !important;}
div.pp_default .pp_content_container .pp_right{padding-right:20px !important;}
div.pp_pic_holder iframe{height:100% !important;width:100% !important;}
a.pp_close{top:13px !important }
#home-banner .content-center{padding:5px 0;}
.banner-heart{padding:0;text-align:center;}
.banner-text-new span,.banner-text-new{font-size:22px !important;}
.btn-purple.btn-purple-new{display:none !important;}
.banner-small-text{font-size:14px !important;}
#header-ribbon{font-size:20px }
#header-ribbon-inner span{font-size:16px }
p.alignright-main{margin:20px 0 0;}
.analysis-content span{font-size:40px;line-height:40px;}
.analysis-content .large-title{font-size:108px;line-height:108px;}
.analysis-content .mediam-title{font-size:50px;line-height:50px;}
.analysis-img{top:0px;}
/* new css */
.free-anlysis-tool > .sub-heading{font-size:30px;}
.free-anlysis-tool .sub-heading2{margin:20px 0;font-size:20px;}
.service-row{padding:20px 0;}
.free-anlysis-tool{padding:30px 15px;}
.service-row .number{width:11%;}
.service-detail{margin-left:4%;width:85%;}
.service-row .service-icon{display:block;margin:0 0 20px}
.service-row .service-title .sub-heading{font-size:32px;line-height:1.2em;}
.service-title span{font-size:20px;}
#subform-group.new-changes{width:100%;overflow-y:auto;max-width:440px}
.top-right-coln{display:block;width:100%;}
.top-partner-text{width:100%;font-size:16px;}
.rt-lt-coln{width:100%;padding:0 0 8px;}
.regsiter-here{float:left;}
.top-left-coln > br{display:none;}
#header-ribbon{padding:10px 0;}
.top-border{width:100%;}
.top-partner-logo{float:left;}
/* 21.9.2016 */
.top-left-coln{font-size:22px;}
.top-right-coln{width:48%;}
.rt-lt-coln{width:auto;padding:12px 0 8px;display:block;float:left;}
.regsiter-here{float:right;width:auto;display:block;}
.top-right-coln{display:block;width:50%;}
#sub-container .sub-inner .alignright.hvac-image{margin:-20px 0 10px 10px;}
.regsiter-here > a{padding:16px 18px 16px 18px;}
/* end */
.partner{display:none;}
.holiday-banner{font-size:16px;padding:22px 10px;}
.holiday-banner span{font-size:14px;}
.postid-11293 .sub-inner{padding:30px 0 0;}
#case-studies .case-block{width:100%;}
.gravity-form .gform_wrapper .col-gfields li{display:block;margin:0 0 35px;width:100%;}
.gravity-form .gform_footer.top_label{clear:none;display:block;margin:0 auto;position:relative;bottom:0;width:220px;}
.page-template-template-competitor h1 span{font-size:90.8px;line-height:86px;}
.page-template-template-competitor #sub-container .sub-inner .wp-image-12783{float:none;}
 .gac-growth-chart{position:static;}
#field_55_6{margin:0 0 15px;}
/* 01-02-2017 css*/
.slider-captions, .bottom-captions{display:none;}
#home-content .purple-txt{font-size:25px;line-height: 32px;}
#home-content .heading{font-size:39px; line-height:45px;margin: 20px 0 0 0;}
#services-head{overflow-x:hidden;}
#services-head .sub-heading{color:#612e8a;font-size:32px;}
.service-sec ul li{float:none;width:100%;margin:0px;}
.analysis-sec .large-title{font-size:35px;}
.analysis-sec{padding:30px 0px; width:100%;}
#about-us .sub-heading{font-size: 23px;
    line-height: 32px;}
.analysis-sec input[type="text"]{margin:0 0 30px;}
#case-studies .case-img{display:block;}
.footer-form-section{float:left;}
#case-studies .slick-dotted.slick-slider{float:left;width:100%;margin:0px;}
#case-studies .case-img{display:block;float:none;margin:0 auto 25px !important;width:80%;}
.case-content{margin:0 auto;width:80%;display:block;float:none;text-align:center;}
#case-studies .case-lnk{float:none;display:inline-block;vertical-align:top;}
#case-studies .slick-dots{bottom:0;}
.partner-logo-sec{padding: 20px 0 35px 0px;}
.close-btn.form-close{position:absolute;right:10px;z-index:99;}
.slider-sec img.slider-img{display:block;max-width:100%;}
.slider-sec{background:none;height:auto;}
li#field_56_7, li#field_57_7{clear:both;width:100%;}
li#field_56_4{position:relative;right:auto;top:auto;}
li#field_56_5, li#field_57_5{position:relative;right:auto;top:auto;}
li#field_57_2{position:absolute;right:0;top:0;}
#gform_wrapper_64.single-content-form_wrapper.gform_wrapper li .free-ppc-text{background-position:center top;}
.back-post{float:none;margin:0 0 15px;}
.gravity-form.thankyou-page-form ul li{width:100%;}
ul#input_66_6 li{display:inline-block !important;padding:0;text-align:left;width:100% !important;}
#gform_wrapper_66 li:not(#foo) > input[type="checkbox"] + label{text-align:left;}
.drop-down{position:relative;width:100%;}
#gform_wrapper_65.single-content-form_wrapper.gform_wrapper li .free-ppc-text{background-position:center top;}
#gform_wrapper_65 form .gform_footer{margin:65px auto 0;}
#sub-container .sub-inner .alignright{display:block;float:none;margin:0 auto;}
.single-content-form_wrapper .gform_footer:after{top:-63%;}
.single-content-form_wrapper .gform_footer:before{top:-63%;}
.page-id-12776 h1{font-size:45px;}
.sub-content-form{margin:20px 0 40px;}
#content-accs .resp-tabs-container{padding:0;}
.resp-tab-content{padding:15px 0;}
.page-id-9168 .contact-blue-bg .form-center{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.single-content-form.single-content-form2 .gform_footer input{top:0;}
.single-content-form_wrapper .gform_footer input{padding:10px 35px;}
.single-content-form_wrapper .gform_footer:after, .single-content-form_wrapper .gform_footer:before{display:none;}
.my_pagination, .my_pagination2{margin:0 0 80px;}
#wp_page_numbers{margin:0 0 60px;}
#wp_page_numbers li{margin:0 0 10px 10px;}
.box-right{display:inline-block;margin:0px;vertical-align:top;}
.page-id-4543 .analysis-content .large-title, .page-id-4543 .analysis-content .mediam-title{display:none}
.page-id-4543 .sub-inner-content h1{display:block;}
.hide-mobile-trending{display:none}
.categories-columns{display:none}
.drop-down.show-mobile{display:block;margin:0 0 40px;}
.show-mobile-trending{display:block;margin:0 0 60px;}
.sub-title-container.hide-mobile > img{display:none;}
div#sidebar-columns.categories-inner{height:0!important}
.filter-main .drop-down-label{display:block;}
.portfolioFilter-main{display:none;}
.page-template-template-case-study-php #portfolio-block{margin:140px 0 102px;}
.sort-breadcrumb ul{background-color:#ffffff;border:1px solid #cccccc;display:none;height:250px;margin:30px 0 0;overflow-y:scroll;padding:0;}
.sort-breadcrumb ul li{display:block;float:none;margin:0;line-height:normal;}
.sort-breadcrumb ul li:before{display:none;}
.sort-breadcrumb ul li a{color:#5f5e5f;display:block;font-family:SourceSansPro-Regular;font-size:18px;line-height:30px;padding:10px 15px;}
.sort-breadcrumb ul li a:hover{background-color:#612e8a;color:#ffffff;}
#gform_wrapper_44 .gform_footer:before, #gform_wrapper_44 .gform_footer:after{display:none;}
#gform_wrapper_44 .gform_footer input{padding:10px 30px;}
/* 01-02-2017 css end */
/* 28.3.2017 */
.page-template-template-vistage h1{font-size:50px;line-height:45px;}
.chair-left-col{width:458px;height:100%;margin:0 auto 30px;float:none;}
.chair-left-col:last-child{margin:0 auto;}
#field_69_5{position:relative;top:0px;}
#field_69_7{width:100%;}
#field_69_2{position:relative;}
.pd .img-coln{margin:0 20px 30px 0;width:100%;}
.sub-content-form #gform_69 .gform_footer.top_label{margin:0 auto;width:auto;}
.pd .img-colm{width:220px;margin:0 auto;}
.vistage .sub-title-container img{height:83px;}
.thumbup{display:none;}
/* end */
.offer-listing ul{margin:0;padding:0;}
.offer-listing ul li:nth-child(even){width:100%;}
.offer-listing ul li:nth-child(odd){width:100%;}
.offer-listing ul li{padding:0px 20px;}
h1 br{display:none;}
.our-process-sec{padding:50px 0 0px 0;clear:both;float:left;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.process-list li{width:100%;padding:0 20px 50px;}
.process-list li:after{right:0;top:auto;bottom:15px;left:0;margin:auto;transform:rotate(90deg);-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);-moz-transform:rotate(90deg);}
.heading-carrer{font-size:22px;}
.bluecorona-testimonials{float:left;}
#sub-container .bluecorona-testimonials .content-center{width:100%;padding:0px;}
.bluecorona-testimonials ul li p{font-size:20px;line-height:35px;padding:0 35px;}
.career-sec-slider{margin:0 0 40px;}
.career-sec-slider #case-studies .case-img{display:block;margin:auto;text-align:center;}
.career-sec-slider .case-content{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;display:block;width:70%;}
.following-perks-sec{padding-bottom:0px;}
.career-sec-slider #case-studies .slick-prev, .career-sec-slider #case-studies .slick-next{bottom:-20px;}
.section-row{margin:0 0 20px;}
#print-doc{margin:0;}
.bluecorona-testimonials .testimonial-head:after{display:none;}
/* 28.4.2017 */
div.pop-form{height:100%;overflow:scroll;top:122px;position:fixed;}
.gravity-form .gform_wrapper .col-gfields li{display:block;margin:0 0 35px;width:100%;}
.pop-form.gravity-form .gform_footer.top_label{bottom:35px;}
/* end */
.calculate-form{margin-bottom:30px;}
.calculate-form .selectricWrapper,.calculate-form .gform_wrapper input[type="text"], .calculate-form .gform_wrapper textarea,.calculate-form .gfield_label{width:100%;}
.page-id-13394 .lit-blue-bg.pop-btn, .page-id-13445 .lit-blue-bg.pop-btn{display:none;}
/*5-7-17p css start*/
.columns-list{display:inline-block;margin:0 0 0 58px;width:auto;}
.serve-rght ul{margin:0 0 20px 46px;}
#sub-container .sub-inner .alignleft{float:none;}
.two-section .pull-lft{display:block;width:100%;margin:0px 0px 15px 0px;}
 .two-section .pull-rght{display:block;}
.logo-sec li{height:100px;}
.logo-sec img{width:72%;}
.columns-list{display:inline-block;margin-right:0;}
.superior-service .serve-rght p{margin:0;}
.serve-left{width:100%;text-align:center;}
.serve-rght{width:100%;}
#sub-container .sub-inner .superior-service .serve-left .alignleft{float:none;margin:0 10px 28px 0;width:42%;}
.after-content-form .form-center{float:none;}
#team-conatiner .info-button{padding:14px 25px;}
#team-conatiner .biography{margin:-100px 0 20px;}
.img-conatiner{display:none;}
.overlay-banner{padding:0px;position:relative;background:#26508;float:left;padding:17px 0;}
.banner-btn a{padding:16px 35px;}
/*pc end*/
.pres_colm{background:#f6f6f6 none repeat scroll 0 0;float:none;margin:0 auto;padding:0;text-align:center;width:86%;}
.team-portfolio-bg .sub-head.drk-txt{padding-left:15px;}
.feature-row .column-cell{width:100%;display:block;}
.container-table{margin:0;display:block;}
@media only screen and (max-width:736px){.career-sec-slider #case-studies .case-img{width:90%;}
.case-block-innner iframe{height:372px;}
}
@media only screen and (max-width:667px){.case-block-innner iframe{height:338px;}
}
@media only screen and (max-width:568px){.case-block-innner iframe{height:287px;}
}
@media only screen and (max-width:480px){.case-block-innner iframe{height:243px;}
.pop-form{height:100%;overflow:scroll;top:0;}
}
@media only screen and (max-width:414px){.case-block-innner iframe{height:218px;}
}
@media only screen and (max-width:375px){.case-block-innner iframe{height:186px;}
}
@media only screen and (max-width:320px){.case-block-innner iframe{height:162px;}
}
.featured-blogs .content-center{width:100%;}
.resour-ces .content-center{width:100%;}
.blog-title:after{width:100px;right:-110px;}
.register{width:100%;float:left;}
.register .content-center{width:100%;text-align:center;}
.after-content-form .content-center{width:100%;}
.after-content-form{float:left;}
.analysis-sec{float:left;}
.analysis-sec .content-center{width:100%;}
.partner-logo-sec .content-center{width:100%;}
.seo-service-topic-left{width:100%;}
.seo-service-topic-images{width:100%;}
.service-local-listing .left-sec, .service-local-listing .right-sec{width:100%;}
.seo-case-form-sec{padding:0 0 35px;}
.seo-case-form-sec .left-col{display:block;float:none;margin:0 auto 20px;text-align:center;width:100%;}
.seo-form-col{float:none;width:100%;}
.seo-service-local{padding:30px 0;}
.seo-form-col.gravity-form .gform_wrapper li{margin:0 0 30px;width:100%;}
.seo-form-col .form-heading{margin:0 0 20px;}
.service-testiminial-inner{padding:0;}
.include-service-content > ul{column-count:1;}
.seo-tab-sec #content-accs .resp-tabs-container{margin:25px 0 30px;}
.team-section{padding:30px 0px;}
#print-doc-new{margin:0;}
.biography-content{width:100%;padding:30px 20px;margin:0 0 30px 0px;}
.testimonials-new-content{display:none;}
.biography-img-sec{width:100%;text-align:center;}
.sub-inner-content h3.divaligncenter{font-size:25px;}
.testimonials-new-sec.competitive-sec .testimonials-new-content{display:block;}
.testimonials-new-sec.competitive-sec .competitive-text{display:none;}
.testimonials-new-sec.competitive-sec .book-btn{font-size:18px;padding:16px 20px;}
.testimonials-new-sec.competitive-sec .center-btn{padding:0px;}
.testimonials-new-sec.competitive-sec .testimonials-new-content{width:100%;}
.thanku-banner{margin:0px;}
.thankyou-banner{height:120px;background-position:20% 0% !important;}
.thanku-banner .chief-outsiders-logo{display:none;}
.thanku-bottom-left{max-width:100%;}
.thanku-bottom-right{width:100%;margin: 0 0 50px 0;}
.thanku-bottom-content{margin:0px 0px;float:left;}
.digital-logo{margin:0 0 30px;}
.vistage-subpage .sub-title-container{margin: 0 0 30px 0;box-shadow: 0 4px 5px 0 rgba(0,0,0,0.3)}
.mobile-thanku-content{ display:block;}
.desktop-thanku-content{ display:none;}
.dwn-resource-img{min-height: auto;}

.vistage-subpage .sub-inner-content li {
    margin: 0px auto 30px auto;
    width: 100%;
}
.vistage-subpage .sub-inner-content .download-resource-row li:nth-child(2) {
    margin: 0px auto 30px auto;
}
.download-resource-row .pink-button {
    padding: 20px 60px;
}

.vistage-thanku-mobile{ display:block;}
.vistage-thanku-desktop{ display:none;}

.download-resource-row {
    margin: 0 0 40px;
}
.g-partner-logo-mobile{ display:block;}
.g-partner-logo-desktop{display:none;}
.g-partner-logo{margin: 30px 0 0;}
.mobile-vistage-heading{ display:block;}
.desktop-vistage-heading{ display:none;}
.vistage-right {
    margin: 0 0 30px 0px;
}

#home-banner {
    display: none;
}

div h2.resp-accordion{font-size: 15px;}


#gform_wrapper_58 .gform_footer.top_label{ bottom:0px;}

#offices .heading{text-align: center;position: relative;}
#offices .heading span{ padding:0px; border:none;}
#offices .heading:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    height: 1px;
    width: 75%;
    background: #26508e;
    bottom: -15px;
	
}
.testimonial-block{display:none;}

.views-field-field-teaser-title-value {text-align: center;}
.sub-inner-content li{margin-bottom:0px;}
.single-content-form_wrapper .gform_footer{width:100%;}
.single-content-form2 .gform_wrapper form .gform_footer {
  margin: 10px auto;
}

.sub-inner.free-icon-container .field-content img {
    margin: 0px 0 10px 0 !important;
    width: 13%;
}
.page-id-66 li.views-row.views-row-2.views-row-even img {
    width: 11%;
}
.page-id-66 li.views-row.views-row-4.views-row-even img {
    width: 14%;
}
.page-id-66 li.views-row.views-row-5.views-row-odd img {
    width: 14%;
}
.page-id-66 li.views-row.views-row-3.views-row-odd img {
    width: 12%;
}
.views-field-field-teaser-title-value h4 {
    font-size: 18px;
}
.sub-inner.free-icon-container .field-content p {
    text-align: center;
}
.single-content-form.mobile-view {
  display: block;
}
.single-content-form.mobile-hide {
  display: none;
}
#scroll-form.analysis-sec.subpage-form {
  display: none;
}
.scrollup {
  background: #612e8a;
  bottom: 50px;
  color: #ffffff;
  font-size: 40px;
  height: 40px;
  line-height: 30px;
  position: fixed;
  right: 10px;
  text-align: center;
  vertical-align: middle;
  width: 40px !important; cursor:pointer;z-index:999;
}

.footer-contact a {
    pointer-events: visible;
    cursor: pointer;
}



/* popup*/
body.body-overflow {overflow: hidden;}

div.pop-form {bottom: 0;height: 100%;position: fixed;top: 0;}

.pop-form .content-center {float: left;height: 100%;overflow-y: auto;padding: 0 3%;width: 100%;}

.pop-form .form-center {padding: 10px 0;position: relative;right: 0;top: 0px;transform: translateY(0%);-webkit-transform: translateY(0%);}

.pop-form .form-center{padding:10px 0px;}

.pop-form .form-heading{margin:0px 0px 15px;}	

.pop-form .gform_fields .gfield {margin: 0 0 20px !important;}

.pop-form.gravity-form .gform_footer.top_label {bottom: 0; width:auto;}

.pop-form.gravity-form .gform_wrapper .transition-label label {font-size: 13px;transform: translate3d(-20px, -31px, 0px);-webkit-transform: translate3d(-20px, -31px, 0px);}

.pop-form .form-icon{font-size:40px;}

.gravity-form .gform_wrapper label {padding: 0 0 10px 15px;}

.close-btn::after, .close-btn::before{top:25px !important;}

.view-content{margin-bottom:0px;}

.mobile-view .single-content-form_wrapper.gform_wrapper{margin:0px 0px 35px;}

.single-content-form_wrapper.gform_wrapper {padding: 30px 10px 50px;}


#portfolio-block .portfolio-overlay .columns-lnk{
	padding: 7px 50px 7px 17px;
    width: 96px;
    margin: 0px auto;
    float: none;
	border: 1px solid #fff;
	display: inline-block;
    vertical-align: top;
}
.columns-block .portfolio-title .sub-head, .columns-block .portfolio-title .sub-head a{ font-family: "Montserrat-bold";}
.portfolio-overlay .link:hover:after {
    -moz-transform: rotate(-45deg) translate(0px, 1px);
    -ms-transform: rotate(-45deg) translate(0px, 1px);
    -o-transform: rotate(-45deg) translate(0px, 1px);
   -webkit-transform: rotate(-45deg) translate(0px, 1px);
    transform: rotate(-45deg) translate(0px, 1px);
}
.my_pagination2 a:hover:before{display:none;}
.my_pagination2 a:before{display:none;}
.my_pagination2 a:hover:after{
	       -moz-transform: rotate(-225deg) translate(0, 1px);
    -ms-transform: rotate(-224deg) translate(0, 1px);
    -o-transform: rotate(-224deg) translate(0, 1px);
    -webkit-transform: rotate(-224deg) translate(0, 1px);
    transform: rotate(-224deg) translate(0, 1px);
}

#portfolio-block .columns-lnk a:hover:before{display:none;}
#portfolio-block .columns-lnk a:after{ display:none;}
.portfolio-overlay .link:before{display:none;}
#case-study-form .sub-head{width:75%;}
.my_pagination .page-numbers.next{ padding:10px 30px;}
.my_pagination2 a{    padding: 10px 18px 10px 40px;}


.text-bg-color strong, .text-bg-color{ background: none;
    text-align: center;
    display: block;}
.gform_wrapper label .gfield_required{margin: 0 0 0 5px;}
.list-categories a:hover {
    color: #fff;
}
a.blog-back-btn {
   background: #275ea7;
    color: #fff;
       padding: 6px 30px 6px 45px;
    margin:40px 0 0px 0;
    display: inline-block;
    text-align: center;
	position:relative;
	    font-family: 'SourceSansPro-Bold';
}
a.blog-back-btn:after{
	    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color #fff #fff -moz-use-text-color;
    -moz-border-image: none;
    -ms-border-image: none;
    -o-border-image: none;
    -webkit-border-image: none;
    border-image: none;
    border-right: 2px solid #fff;
    border-style: none solid solid none;
    border-width: medium 2px 2px medium;
    content: "";
    height: 11px;
    margin-top: -5px;
    position: absolute;
    left: 20px;
    top: 50%;
    -moz-transform: rotate(140deg) translate(0px, 1px);
    -ms-transform: rotate(140deg) translate(0px, 1px);
    -o-transform: rotate(140deg) translate(0px, 1px);
    -webkit-transform: rotate(140deg) translate(0px, 1px);
    transform: rotate(140deg) translate(0px, 1px);
    -moz-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    -webkit-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
    width: 11px;

}
.link a:hover:after{
	 right:37px;
	-moz-transform: rotate(-45deg) translate(0px, 1px);
    -ms-transform: rotate(-45deg) translate(0px, 1px);
    -o-transform: rotate(-45deg) translate(0px, 1px);
    -webkit-transform: rotate(-45deg) translate(0px, 1px);
    transform: rotate(-45deg) translate(0px, 1px);}

	.link a:before{ display:none;}
	
.sub-content-form #gform_wrapper_8 .gfield_description.validation_message {
    position: absolute;
    top: auto;
    bottom: -30px;
}
#portfolio-block .portfolio-overlay .columns-lnk:hover {
    color: #fff;
}
.view-content .services-wrapper .views-field-field-icon-fid .field-content {
    width: 66px;
    display: inline-block;
}
#portfolio-block .columns-2 {height: auto;min-height: auto;padding: 15px 15px 25px ;}

.columns-feture-img{margin:0 0 15px}

.team-img {margin: -61px 15px 15px 11px;}

.team-name{margin-bottom:12px;}

.category.category-contractor-marketing .sub-inner-content .page-title + p{display:none;}


/* 9-2-2018 */

.left-web-txt{width:100%;  display: block;
    margin: 0 0 30px;}
.top-txt {
	padding: 0 0;
}
.col-donload {
	width: 100%;
	float: none;
	display: block;
}
.tablediv{margin: 0;}
.right-web-img {
    display: block;
    width: 100%;
    vertical-align: middle;
}
.featured-webinar-row .drk-blue-bg{margin:0 0 20px;}
.right-web-img{float:left;}	
.top-txt h2{padding: 20px 0 0;}
/* end */

.download-section .col-donload {width: 100%;float: none;display: block;text-align: left;margin-bottom: 30px;clear: both;float:left; padding-bottom:0px;}
.download-section .donload-img {text-align: center;float: left;width: 100%;}
.download-section .col-donload .drk-blue-bg {text-align: center;display: block;width: 100%;}
.download-section.upcoming-sec .donload-img img {width: auto;}

#home-content h1{font-size:35px;}
#home-content .purple-txt h2{font-size: 22.96px;}
#more-about-us .sub-heading h2{padding: 19px 0;font-size: 35px; line-height: 35px;}
#about-us .sub-heading h2 {
    font-size: 35px;
    line-height: 35px;
}
div#team-conatiner li{    width: 50%;}

.tracking-form .tracking_field {    display: block;    width: 100%;} 

.sub-content-form .gform_wrapper form li#field_9_6 {
    margin: 0px 0 35px 0;
}

html body.page-template-template-industries-single #all_blocks_wrap .blog_new_colunm{ -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}

@media screen and (max-width: 767px) and (orientation: portrait) {	
	.single-content-form_wrapper.gform_wrapper {padding: 30px 10px 55px;}
}
.portfolioContainer .columns-2 {
    width: 100%;
}